Bug 198587 - lock up during boot.
Summary: lock up during boot.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-12 04:27 UTC by Dave Jones
Modified: 2015-01-04 22:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 20:07:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (386.37 KB, image/jpeg)
2006-07-12 04:27 UTC, Dave Jones
no flags Details

Description Dave Jones 2006-07-12 04:27:45 UTC
Created attachment 132275 [details]
screenshot

Comment 1 Dave Jones 2006-07-12 04:27:45 UTC
This has been bugging me for ages, it tends to come and go. I see it most of the
time just after the system has crashed or shutdown down uncleanly.

During boot up, rhgb grinds to a halt. I have to flip to console, and hit ctrl-c
or ctrl-d (I forget which), to make things proceed. At which time some info is
spewed to the screen about .gdmfifo.   (I guess something was blocking on it).
(Investigation of the init.d/functions file shows that it pipes stuff through
here if there was any errors during boot). Only that stuff never made it to
rhgb, and it just sits there indefinitly.

why swapon is failing is beyond me, but I'll get that filed in another bug..

Comment 2 Ray Strode [halfline] 2007-03-06 20:07:18 UTC
probably an artifact of early-login which should be completely expunged by now.

Feel free to reopen if you still see this problem.


Note You need to log in before you can comment on or make changes to this bug.